Loading...
Searching...
No Matches
FuncExprData.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/stdmap.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::FuncExprData
| More...
struct | casacore::FuncExprData::ExprCompState
| The compilation state descriptor. More...
struct | casacore::FuncExprData::ExprOperator
| The operator description: code; priority; # of arguments; # of arguments used up (or produced for functions). More...
struct | casacore::FuncExprData_global_functions_output
| Output function . More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines